{
    "disposal_method_set": {
        "sold": "\u0cae\u0cbe\u0cb0\u0cbe\u0c9f\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "destroyed": "\u0ca8\u0cbe\u0cb6\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "garbage": "\u0cac\u0cbf\u0cb8\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6 \/ \u0c95\u0cb8 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca3\u0cc6"
    }
}